Pagedowntech PDshopPro 'search.asp'跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1182553 漏洞类型 跨站脚本
发布时间 2009-06-12 更新时间 2009-06-12
CVE编号 CVE-2009-2032 CNNVD-ID CNNVD-200906-235
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/80590
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200906-235
|漏洞详情
PDshopPro的search.asp中存在跨站脚本攻击漏洞,当20070308以前下载时,远程攻击者可以借助搜索参数,注入任意web脚本或HTML。
|受影响的产品
Pagedowntech Pdshoppro 0
|参考资料

来源:SECUNIA
名称:34200
链接:http://secunia.com/advisories/34200
来源:MISC
链接:http://packetstorm.linuxsecurity.com/0906-exploits/pdshoppro-xss.txt
来源:OSVDB
名称:55020
链接:http://osvdb.org/55020